Pergunte aqui
0

libobasis4.1-pt-br faltando

perguntadas 2013-07-30 02:50:26 +0100

imagem do gravatar de pandre

Não consegui instalar o help pois falta a dependência.

editar alterar tag assinalar como ofensivo fechar mesclar Excluir

2 Respostas

0

respondidas 2013-07-31 17:19:07 +0100

imagem do gravatar de Grafeno

Olá,

Você pode tentar instalar a dependência ausente antes de seguir com a instalação do help.

Aqui (Diolinux) têm 3 dicas muito boas para resolver problemas com pacotes quebrados no Ubuntu.

Espero que seja de ajuda!

Atte,

editar assinalar como ofensivo Excluir Link mais
0

respondidas 2013-07-31 18:57:13 +0100

imagem do gravatar de Olivier

Se tratando de sistemas GNU/Linux, parece que você não baixou/instalou o segundo pacote, com a interface em Português do Brasil. Procure no site de download o pacote faltando:

http://pt-br.libreoffice.org/baixe-ja/

Se for sistema Windows, esta interface já vem dentro do pacote principal do LibreOffice e é instalada com base na região do seu Windows (pt-BR se for seu caso).

editar assinalar como ofensivo Excluir Link mais
Login/Registrar para responder

Ferramentas de perguntas

1 seguidor

Estatísticas

Perguntadas: 2013-07-30 02:50:26 +0100

Lidas: 179 vezes

Última atualização: Jul 31 '13